| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# BinInputStream Member List

This is the complete list of members for BinInputStream, including all inherited members.

BinInputStream() | BinInputStream | `[protected]`
curPos() const =0 | BinInputStream | `[pure virtual]`
operator delete(void *p) | XMemory |
operator delete(void *p, MemoryManager *memMgr) | XMemory |
operator delete(void *p, void *ptr) | XMemory |
operator new(size_t size) | XMemory |
operator new(size_t size, MemoryManager *memMgr) | XMemory |
operator new(size_t size, void *ptr) | XMemory |
readBytes(XMLByte *const toFill, const unsigned int maxToRead)=0 | BinInputStream | `[pure virtual]`
XMemory() | XMemory | `[protected]`
~BinInputStream() | BinInputStream | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.